<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web development agency  - Matias Michelli</title>

    <!-- Cargar estilos -->
    <link rel="stylesheet" href="./assets/css/reset.css">
    <link rel="stylesheet" href="./assets/fonts/fontawesome-free-6.1.2-web/css/all.min.css">
    <link rel="stylesheet" href="./assets/fonts/dmsans/dmsans.css">
    <link rel="stylesheet" href="./assets/css/style.css">
    <!-- <link rel="stylesheet" href="./assets/css/dark-mode.css"> -->
    <link rel="stylesheet" href="./assets/css/responsive.css">
    <!-- cargas javascript -->
    <script src="./assets/js/menu-mobile.js"></script>
    <script src="./assets/js/navbar-fixed.js"></script>
    <script src="./assets/js/dark.js"></script>

</head>
<body>

        <!-- BOTTON DARK MODE  -->
        <div class="switcher">
            <button class="switcher__btn">
                <span class="switcher__icon-light">
                    <i class="fa-solid fa-moon switcher__icon"></i> 
                </span>
                <span class="switcher__icon-dark">
                    <i class="fa-solid fa-lightbulb switcher__icon"></i> 
                </span>
                
            </button>
        </div>


        <!-- Menu navegation responsive -->
        <div class="menu-mobile">
            <header class="menu-mobile__header">
                <div class="menu-mobile__container-logo">
                    <a href="#" class="menu-mobile__link-logo">
                        <img src="/assets/img/logo1.png" alt="Website logo">
                    </a>
                </div>

                <button class="menu-mobile__close">
                    <i class="menu-mobile__icon fa-solid fa-xmark-square"></i>
                </button>
            </header>

            <div class="menu-mobile__body">
                <nav class="menu-mobile__nav">
                    
                <ul class="menu-mobile__list">
                    <li class="menu-mobile__item">
                        <a href="#" class="menu-mobile__link">Home</a>
                    </li>
                </ul>
                <ul class="menu-mobile__list">
                    <li class="menu-mobile__item">
                        <a href="#" class="menu-mobile__link">Services
                            <i class="fa-solid fa-chevron-down menu-mobile__icon"></i>
                        </a>
                        <ul class="menu-mobile__submenu-mobile">
                            <li class="submenu-mobile__item">
                                <a href="#" class="submenu-mobile__link">Web design</a>
                            </li>
                            <li class="submenu-mobile__item">
                                <a href="#" class="submenu-mobile__link">Web development</a>
                            </li>
                            <li class="submenu-mobile__item">
                                <a href="#" class="submenu-mobile__link">App development</a>
                            </li>
                            <li class="submenu-mobile__item">
                                <a href="#" class="submenu-mobile__link">Consultancy</a>
                            </li>
                        </ul>
                    </li>
                </ul>
                <ul class="menu-mobile__list">
                    <li class="menu-mobile__item">
                        <a href="#" class="menu-mobile__link">Portfolio
                            <i class="fa-solid fa-chevron-down menu-mobile__icon"></i>
                        </a>
                        <ul class="menu-mobile__submenu-mobile">
                            <li class="submenu-mobile__item">
                                <a href="#" class="submenu-mobile__link">Web design</a>
                            </li>
                            <li class="submenu-mobile__item">
                                <a href="#" class="submenu-mobile__link">Web development</a>
                            </li>
                            <li class="submenu-mobile__item">
                                <a href="#" class="submenu-mobile__link">App development</a>
                            </li>
                            <li class="submenu-mobile__item">
                                <a href="#" class="submenu-mobile__link">Consultancy</a>
                            </li>
                        </ul>
                    </li>
                </ul>

                <div class="layout">

                <ul class="menu-mobile__list">
                    <li class="menu-mobile__item">
                        <a href="#" class="menu-mobile__link">Blog
                            <i class="fa-solid fa-chevron-down menu-mobile__icon"></i>
                        </a>
                        <ul class="menu-mobile__submenu-mobile">
                            <li class="submenu-mobile__item">
                                <a href="#" class="submenu__title">Web design</a>
                            </li>
                            <li class="submenu-mobile__item">
                                <a href="#" class="submenu__title">Web development</a>
                            </li>
                            <li class="submenu-mobile__item">
                                <a href="#" class="submenu__title">App development</a>
                            </li>
                            <li class="submenu-mobile__item">
                                <a href="#" class="submenu__title">Consultancy</a>
                            </li>
                        </ul>
                    </li>
                </ul>
                <ul class="menu-mobile__list">
                    <li class="menu-mobile__item">
                        <a href="#" class="menu-mobile__link">Team</a>
                    </li>
                </ul>
                <ul class="menu-mobile__list">
                    <li class="menu-mobile__item">
                        <a href="#" class="menu-mobile__link">Contact</a>
                    </li>
                </ul>

                </nav>





            </div>

        </div>

        <!-- MAIN LAYOUT -->
        <section class="layout__menu">
            <header class="menu__navbar">
                <!-- LOGO -->
                <div class="navbar__logo">
                    <a href="#" class="navbar__link-logo">
                        <img src="./assets/img/logo1.png" class="navbar__logo-light" alt="">
                    </a>
                </div>

                <!-- BOTON DE MENU RESPONSIVE  -->
                <div class="navbar__mobile-btn">
                    <button class="mobile-btn__wrap">
                        <span class="mobile-btn__line"></span>
                        <span class="mobile-btn__line"></span>
                        <span class="mobile-btn__line"></span>
                    </button>
                </div>

                <!-- NAVEGATION  -->
                <nav class="navbar__nav">
                    <ul class="nav__list">
                        <li class="nav__item">
                            <a href="#" class="nav__title">Home</a>
                        </li>
                    </ul>
                    <ul class="nav__list">
                        <li class="nav__item">
                            <a href="#" class="nav__title">Services
                                <i class="fa-solid fa-chevron-down nav__icon"></i>
                            </a>
                            <ul class="nav__submenu">
                                <li class="submenu__item">
                                    <a href="#" class="submenu__title">Web design</a>
                                </li>
                                <li class="submenu__item">
                                    <a href="#" class="submenu__title">Web development</a>
                                </li>
                                <li class="submenu__item">
                                    <a href="#" class="submenu__title">App development</a>
                                </li>
                                <li class="submenu__item">
                                    <a href="#" class="submenu__title">Consultancy</a>
                                </li>
                            </ul>
                        </li>
                    </ul>
                    <ul class="nav__list">
                        <li class="nav__item">
                            <a href="#" class="nav__title">Portfolio
                                <i class="fa-solid fa-chevron-down nav__icon"></i>
                            </a>
                            <ul class="nav__submenu">
                                <li class="submenu__item">
                                    <a href="#" class="submenu__title">Web design</a>
                                </li>
                                <li class="submenu__item">
                                    <a href="#" class="submenu__title">Web development</a>
                                </li>
                                <li class="submenu__item">
                                    <a href="#" class="submenu__title">App development</a>
                                </li>
                                <li class="submenu__item">
                                    <a href="#" class="submenu__title">Consultancy</a>
                                </li>
                            </ul>
                        </li>
                    </ul>

                    <ul class="nav__list">
                        <li class="nav__item">
                            <a href="#" class="nav__title">Blog
                                <i class="fa-solid fa-chevron-down nav__icon"></i>
                            </a>
                            <ul class="nav__submenu">
                                <li class="submenu__item">
                                    <a href="#" class="submenu__title">Web design</a>
                                </li>
                                <li class="submenu__item">
                                    <a href="#" class="submenu__title">Web development</a>
                                </li>
                                <li class="submenu__item">
                                    <a href="#" class="submenu__title">App development</a>
                                </li>
                                <li class="submenu__item">
                                    <a href="#" class="submenu__title">Consultancy</a>
                                </li>
                            </ul>
                        </li>
                    </ul>
                    <ul class="nav__list">
                        <li class="nav__item">
                            <a href="#" class="nav__title">Team</a>
                        </li>
                    </ul>
                    <ul class="nav__list">
                        <li class="nav__item">
                            <a href="#" class="nav__title">Contact</a>
                        </li>
                    </ul>
                </nav>

            </header>
        </section>

        <!-- Banner contenido -->
        <section class="layout__banner">
            <div class="banner__content">
                <h1 class="banner__title">Web design & app movil</h1>
                <a href="#" class="banner__btn">See jobs</a>
            </div>

            <!-- Banner shapes -->
            <div class="banner__shapes">
                <ul class="shapes__list">
                    <li class="shapes__item shapes__item--shape1">
                        <div class="shapes__container">
                            <img src="./assets/img/banner-shape-1.png" class="shapes__image" alt="">
                        </div>
                    </li>
                </ul>
            </div>
            <!-- Banner shapes -->
            <div class="banner__shapes">
                <ul class="shapes__list">
                    <li class="shapes__item shapes__item--shape2">
                        <div class="shapes__container">
                            <img src="./assets/img/banner-shape-2.png" class="shapes__image" alt="">
                        </div>
                    </li>
                </ul>
            </div>

            <!-- Banner shapes -->
            <div class="banner__shapes">
                <ul class="shapes__list">
                    <li class="shapes__item shapes__item--shape3">
                        <div class="shapes__container">
                            <img src="./assets/img/bubble-16.png" class="shapes__image" alt="">
                        </div>
                    </li>
                </ul>
            </div>
            <!-- Banner shapes -->
            <div class="banner__shapes">
                <ul class="shapes__list">
                    <li class="shapes__item shapes__item--shape4">
                        <div class="shapes__container">
                            <img src="./assets/img/bubble-15.png" class="shapes__image" alt="">
                        </div>
                    </li>
                </ul>
            </div>
            <!-- Banner shapes -->
            <div class="banner__shapes">
                <ul class="shapes__list">
                    <li class="shapes__item shapes__item--shape5">
                        <div class="shapes__container">
                            <img src="./assets/img/bubble-14.png" class="shapes__image" alt="">
                        </div>
                    </li>
                </ul>
            </div>
            <!-- Banner shapes -->
            <div class="banner__shapes">
                <ul class="shapes__list">
                    <li class="shapes__item shapes__item--shape6">
                        <div class="shapes__container">
                            <img src="./assets/img/bubble-16.png" class="shapes__image" alt="">
                        </div>
                    </li>
                </ul>
            </div>
            <!-- Banner shapes -->
            <div class="banner__shapes">
                <ul class="shapes__list">
                    <li class="shapes__item shapes__item--shape7">
                        <div class="shapes__container">
                            <img src="./assets/img/bubble-26.png" class="shapes__image" alt="">
                        </div>
                    </li>
                </ul>
            </div>
        </section>        
    <!-- </section> -->

        <!-- servicios -->

        <section class="layout__services">

            <div class="services__grid">

                <header class="services__header">
                    <p class="services__subtitle">What can we do for you?</p>
                    <h2 class="services__title">Services that <br>can help you</h2>
                </header>

                <div class="services__list">
                    <article class="services__service services__service--bottom">
                        <div class="service__container-img">
                            <img src="/assets/img/icon-1.png" class="services__img" alt="design">
                        </div>
                    
                        <div class="service__content">
                            <h3 class="service__title">
                                <a href="#" class="service__link">Design</a>
                            </h3>
                            <p class="service__description">Web pages, mobile apps and prototypes...</p>
                            
                            <a class="service__more" href="#">Read more</a>
                        </div>
                    </article>

                    <article class="services__service services__service--middle">
                        <div class="service__container-img">
                            <img src="/assets/img/icon-2.png" class="service__img" alt="development">
                        </div>
                    
                        <div class="service__content">
                            <h3 class="service__title">
                                <a href="#" class="service__link">Development</a>
                            </h3>
                            <p class="service__description">Custom web and mobile applications</p>
                            
                            <a class="service__more" href="#">Read more</a>
                        </div>
                    </article>

                    <article class="services__service services__service--top">
                        <div class="service__container-img">
                            <img src="/assets/img/icon-3.png" class="service__img" alt="marketing">
                        </div>
                    
                        <div class="service__content">
                            <h3 class="service__title">
                                <a href="#" class="service__link">Online marketing</a>
                            </h3>
                            <p class="service__description">We give visibility to your digital project...</p>
                            
                            <a class="service__more" href="#">Read more</a>
                        </div>
                    </article>
                </div>
            </div>

            <ul class="services__service-shapes">
                <li class="services-shapes__item services-shapes--shape1">
                    <div class="services-shapes__container">
                        <img class="services-shapes__img" src="./assets//img/circle-2.png" alt="">
                    </div>
                </li>
                <li class="services-shapes__item services-shapes--shape2">
                    <div class="services-shapes__container">
                        <img class="services-shapes__img" src="./assets//img/bubble-2.png" alt="">
                    </div>
                </li>
                <li class="services-shapes__item services-shapes--shape3">
                    <div class="services-shapes__container">
                        <img class="services-shapes__img" src="./assets//img/bubble-1.png" alt="">
                    </div>
                </li>
            </ul>
        </section>

        <!-- proyects -->
        <section class="layout__projects">
            <div class="projects__grid">
                <header class="projects__header">
                    <p class="projects__subtitle">Our projects</p>
                    <h2 class="projects__title">Some of our <br> best work</h2>
                </header>
                
                <ul class="projects__categories">
                    <li class="categories__item categories__item--active">
                        All the projects
                    </li>
                    <li class="categories__item">
                        Web development
                    </li>
                    <li class="categories__item">
                        Web design
                    </li>
                    <li class="categories__item">
                        Mobile app development
                    </li>
                </ul>

                <div class="projects__all">
                    <article class="projects__project">
                        <div class="project__container-img">
                            <a href="#" class="project__link-img">
                                <img src="./assets/img/project-1.jpg" class="project__img" alt="proyect image">
                            </a>
                        </div>

                        <div class="project__content">
                            <h3 class="project__title">
                                <a href="#" class="project__link-title">Creative agency</a>
                            </h3>

                            <div class="project__tags">
                                <span class="proyect__tag">Brand, </span>
                                <span class="proyect__tag">Web, </span>
                                <span class="proyect__tag">Apps</span>
                            </div>
                        </div>
                    </article>
                    <article class="projects__project">
                        <div class="project__container-img">
                            <a href="#" class="project__link-img">
                                <img src="./assets/img/project-2.jpg" class="project__img" alt="proyect image">
                            </a>
                        </div>

                        <div class="project__content">
                            <h3 class="project__title">
                                <a href="#" class="project__link-title">Task management</a>
                            </h3>

                            <div class="project__tags">
                                <span class="proyect__tag">Brand, </span>
                                <span class="proyect__tag">Web, </span>
                                <span class="proyect__tag">Mobile</span>
                            </div>
                        </div>
                    </article>
                    <article class="projects__project">
                        <div class="project__container-img">
                            <a href="#" class="project__link-img">
                                <img src="./assets/img/project-3.jpg" class="project__img" alt="proyect image">
                            </a>
                        </div>

                        <div class="project__content">
                            <h3 class="project__title">
                                <a href="#" class="project__link-title">Social media</a>
                            </h3>

                            <div class="project__tags">
                                <span class="proyect__tag">Design, </span>
                                <span class="proyect__tag">Development</span>
                            </div>
                        </div>
                    </article>
                    <article class="projects__project">
                        <div class="project__container-img">
                            <a href="#" class="project__link-img">
                                <img src="./assets/img/project-4.jpg" class="project__img" alt="proyect image">
                            </a>
                        </div>

                        <div class="project__content">
                            <h3 class="project__title">
                                <a href="#" class="project__link-title">Digital agency</a>
                            </h3>

                            <div class="project__tags">
                                <span class="proyect__tag">Web, </span>
                                <span class="proyect__tag">UX / UI</span>
                            </div>
                        </div>
                    </article>
                    <article class="projects__project">
                        <div class="project__container-img">
                            <a href="#" class="project__link-img">
                                <img src="./assets/img/project-5.jpg" class="project__img" alt="proyect image">
                            </a>
                        </div>

                        <div class="project__content">
                            <h3 class="project__title">
                                <a href="#" class="project__link-title">Web app</a>
                            </h3>

                            <div class="project__tags">
                                <span class="proyect__tag">Web, </span>
                                <span class="proyect__tag">Logo, </span>
                                <span class="proyect__tag">Apps</span>
                            </div>
                        </div>
                    </article>
                    <article class="projects__project">
                        <div class="project__container-img">
                            <a href="#" class="project__link-img">
                                <img src="./assets/img/project-6.jpg" class="project__img" alt="proyect image">
                            </a>
                        </div>

                        <div class="project__content">
                            <h3 class="project__title">
                                <a href="#" class="project__link-title">Personal portfolio</a>
                            </h3>

                            <div class="project__tags">
                                <span class="proyect__tag">Logo, </span>
                                <span class="proyect__tag">Web, </span>
                                <span class="proyect__tag">Mobile</span>
                            </div>
                        </div>
                    </article>
                </div>
            </div>

            <!-- projects__project-shapes -->
            <ul class="projects__project-shapes">
                <li class="project-shapes__item project-shapes--shape1">
                    <div class="project-shapes__container">
                        <img class="project-shapes__img" src="./assets//img/circle-2.png" alt="">
                    </div>
                </li>
                <li class="project-shapes__item project-shapes--shape2">
                    <div class="project-shapes__container">
                        <img class="project-shapes__img" src="./assets//img/bubble-2.png" alt="">
                    </div>
                </li>
                <li class="project-shapes__item project-shapes--shape3">
                    <div class="project-shapes__container">
                        <img class="project-shapes__img" src="./assets//img/bubble-1.png" alt="">
                    </div>
                </li>
            </ul>
        </section>


        <!-- estadisticas -->

        <section class="layout__stats">
            <div class="stats__container">

                <header class="stats__header">
                    <h4 class="stats__subtitle">Design and development agency</h4>
                    <h2 class="stats__title">Statistics of work carried out</h2>
                    <p class="stats__description">Here you can see some of our statistics in these years of work</p>
                </header>

                <div class="stats__progress">

                    <article class="stats__stat">
                        <div class="stat__icon">
                            <img src="./assets/img/icon-7.png" alt="">
                        </div>

                        <span class="stat__count">+15</span>

                        <h6 class="stat__title">
                            Active years
                        </h6>
                    </article>
                    <article class="stats__stat">
                        <div class="stat__icon">
                            <img src="./assets/img/icon-8.png" alt="">
                        </div>

                        <span class="stat__count">+250</span>

                        <h6 class="stat__title">
                            Project done
                        </h6>
                    </article>
                    <article class="stats__stat">
                        <div class="stat__icon">
                            <img src="./assets/img/icon-9.png" alt="">
                        </div>

                        <span class="stat__count">+100</span>

                        <h6 class="stat__title">
                            Professionals
                        </h6>
                    </article>
                    <article class="stats__stat">
                        <div class="stat__icon">
                            <img src="./assets/img/apple.png" alt="">
                        </div>

                        <span class="stat__count">+100</span>

                        <h6 class="stat__title">
                            Happy customers
                        </h6>
                    </article>
                </div>

            </div>
        </section>

        <!-- reseñas -->
        <section class="layout__reviews">
            <div class="reviews__grid">
                <header class="reviews__header">
                    <h4 class="reviews__subtitle">Reviews</h4>
                        <h2 class="reviews__title">What do our customers say?</h2>
                        <p class="reviews__description">
                            Our clients always leave satisfied with their websites and apps
                        </p>
                </header>

                <div class="reviews__container">
                    <article class="reviews__review">
                        <span  class="review__company">
                            <img src="./assets/img/google-2.png" class="review__img" alt="">
                        </span>
    
                        <p class="review__description">
                            On Google you can search for everything, whatever you need it is important to know 
                            how to handle it with ease, it will be very useful when looking for errors
                        </p>
    
                        <div class="review__author">
                            <div class="author__container-img">
                                <img src="./assets/img/profile.jpg" class="author__img" alt="">
                            </div>
                            <div class="author__content">
                                <span class="author__name">Matias Michelli</span>
                                <span class="author__description">Web developer</span>
                            </div>
                        </div>
                    </article>
                    <article class="reviews__review">
                        <span  class="review__company">
                            <img src="./assets/img/udemy.png" class="review__img" alt="">
                        </span>
    
                        <p class="review__description">
                            You must first know what technology you want to start with before starting to program in any programming language.
                        </p>
    
                        <div class="review__author">
                            <div class="author__container-img">
                                <img src="./assets/img/profile.jpg" class="author__img" alt="">
                            </div>
                            <div class="author__content">
                                <span class="author__name">Matias Michelli</span>
                                <span class="author__description">Angular developer</span>
                            </div>
                        </div>
                    </article>

                    <article class="reviews__review">
                        <span  class="review__company">
                            <img src="./assets/img/youtube.png" class="review__img" alt="">
                        </span>
    
                        <p class="review__description">
                            There are many free channels to start programming, YouTube is a good platform with a lot of information.
                        </p>
    
                        <div class="review__author">
                            <div class="author__container-img">
                                <img src="./assets/img/profile.jpg" class="author__img" alt="">
                            </div>
                            <div class="author__content">
                                <span class="author__name">Matias Michelli</span>
                                <span class="author__description">Web developer</span>
                            </div>
                        </div>
                    </article>
                
                </div>

              
            </div>

            <ul class="reviews__review-shapes">
                <li class="review-shapes__item review-shapes--shape1">
                    <div class="review-shapes__container">
                        <img class="review-shapes__img" src="./assets//img/bubble-1.png" alt="">
                    </div>
                </li>
            </ul>
        </section>

        <!-- Clientes -->

        <section class="layout__clients">
            <div class="clients__container">
                <header class="clients__header">
                    <h4 class="clients__subtitle">Best clients</h4>
                    <h2 class="clients__title">We have created <br> solutions for...</h2>
                    <p class="clients__description">
                        We custom develop any project with the best technologies
                    </p>
                </header>
                <!-- TODO: cambiar logo 2,3,4 -->
                <div class="clients__logos">
                    <article class="clients__item">
                        <img src="./assets/img/brand-1.png" class="clients__img" alt="Netflix logo">
                    </article>
                    
                    <article class="clients__item">
                        <img src="./assets/img/brand-1.png" class="clients__img" alt="Netflix logo">
                    </article>
                    
                    <article class="clients__item">
                        <img src="./assets/img/brand-1.png" class="clients__img" alt="Netflix logo">
                    </article>
                    
                    <article class="clients__item">
                        <img src="./assets/img/brand-1.png" class="clients__img" alt="Netflix logo">
                    </article>
                </div>
            </div>

            <ul class="clients__client-shapes">
                    <li class="client-shapes__item client__shapes--shape1">
                        <div class="client-shapes__container">
                            <img class="client-shapes__img" src="./assets//img/line-9.png" alt="">
                        </div>
                    </li>
            </ul>
        </section>

        <!-- ultimas noticias -->

        <section class="layout__news">
            <div class="news__container">
                <header class="news__header">
                    <h4 class="news__subtitle">What is happening?</h4>
                    <h2 class="news__title">Last news</h2>
                    <p class="news__description">News about web development and design</p>
                </header>

                <div class="news__list">
                    <article class="news__new">
                        <div class="new__container-img">
                            <img src="./assets/img/story-1.jpg" class="new__img" alt="First new">
                        </div>
                        <div class="new__content">
                            <h3 class="new__title">
                                <a href="#" class="new__link">How to layout a website with HTML5 and CSS3?</a>
                            </h3>

                            <p class="new__description">
                                You want to take your first steps in web development and learn
                                how to make amaizing pages
                            </p>

                            <a href="#" class="new__more">
                                Read more
                                <i class="fa-solid fa-chevron-right new__icon"></i>
                            </a>
                        </div>
                    </article>

                    <article class="news__new">
                        <div class="new__container-img">
                            <img src="./assets/img/story-2.jpg" class="new__img" alt="Second new">
                        </div>
                        <div class="new__content">
                            <h3 class="new__title">
                                <a href="#" class="new__link">Learn to program with Javascript</a>
                            </h3>

                            <p class="new__description">
                                Do you want to learn client-side programming?
                            </p>

                            <a href="#" class="new__more">
                                Read more
                                <i class="fa-solid fa-chevron-right new__icon"></i>
                            </a>
                        </div>
                    </article>
                </div>
            </div>

            <ul class="news__new-shapes">
                <li class="new-shapes__item new-shapes--shape1">
                    <div class="new-shapes__container">
                        <img class="new-shapes__img" src="./assets//img/bubble-1.png" alt="">
                    </div>
                </li>
                <li class="new-shapes__item new-shapes--shape2">
                    <div class="new-shapes__container">
                        <img class="new-shapes__img" src="./assets//img/line-1.png" alt="">
                    </div>
                </li>
                <li class="new-shapes__item new-shapes--shape3">
                    <div class="new-shapes__container">
                        <img class="new-shapes__img" src="./assets//img/line-2.png" alt="">
                    </div>
                </li>
                <li class="new-shapes__item new-shapes--shape4">
                    <div class="new-shapes__container">
                        <img class="new-shapes__img" src="./assets//img/bubble-2.png" alt="">
                    </div>
                </li>
            </ul>
        </section>

        <!-- contacto -->

        <section class="layout__contact">
            <div class="contact__container">
                <header class="contact__header">
                    <h4 class="contact__subtitle">We work together</h4>
                    <h2 class="contact__title">We create your new project</h2>

                    <a href="#" class="contact__btn">Ask for budget</a>
                </header>

                <div class="contact__images">
                    
                    <div class="contact__thumb contact__thumb--chat">
                        <img src="./assets/img/laptop-poses.png" alt="" class="contact__img">
                    </div>
                    <div class="contact__thumb contact__thumb--laptop">
                        <img src="./assets/img/chat-group.png" class="contact__img" alt="">
                    </div>
                    <div class="contact__thumb contact__thumb--mobile">
                        <img src="./assets/img/men-mobile.png" alt="" class="contact__img">
                    </div>
                </div>
            </div>

            <ul class="contact_backshapes">
                <li class="backshapes__item backshapes--shape1">
                        <img class="backshapes__img" src="./assets//img/bubble-12.png" alt="">
                </li>
                <li class="backshapes__item backshapes--shape2">
                        <img class="backshapes__img" src="./assets//img/bubble-2.png" alt="">
                </li>
                <li class="backshapes__item backshapes--shape3">
                        <img class="backshapes__img" src="./assets//img/bubble-13.png" alt="">
                </li>
                <li class="backshapes__item backshapes--shape4">
                        <img class="backshapes__img" src="./assets//img/bubble-14.png" alt="">
                </li>
                <li class="backshapes__item backshapes--shape5">
                        <img class="backshapes__img" src="./assets//img/bubble-16.png" alt="">
                </li>
                <li class="backshapes__item backshapes--shape6">
                        <img class="backshapes__img" src="./assets//img/bubble-15.png" alt="">
                </li>
                <li class="backshapes__item backshapes--shape7">
                        <img class="backshapes__img" src="./assets//img/bubble-16.png" alt="">
                </li>
            </ul>

        </section>

        <!-- footer -->
        <footer class="layout__footer">

            <div class="footer__container">
                
                <section class="footer__top">
                    <ul class="footer__social">
                        <li class="social__item">
                            <a href="#" class="social__link">
                                <i class="fa-brands fa-facebook-f social__img"></i>
                            </a>
                        </li>
                        <li class="social__item">
                            <a href="#" class="social__link">
                                <i class="fa-brands fa-twitter social__img"></i>
                            </a>
                        </li>
                        <li class="social__item">
                            <a href="#" class="social__link">
                                <i class="fa-brands fa-youtube social__img"></i>
                            </a>
                        </li>
                        <li class="social__item">
                            <a href="#" class="social__link">
                                <i class="fa-brands fa-linkedin social__img"></i>
                            </a>
                        </li>
                        <li class="social__item">
                            <a href="#" class="social__link">
                                <i class="fa-brands fa-instagram social__img"></i>
                            </a>
                        </li>
                        <li class="social__item">
                            <a href="#" class="social__link">
                                <i class="fa-brands fa-pinterest-p social__img"></i>
                            </a>
                        </li>
                        <li class="social__item">
                            <a href="#" class="social__link">
                                <i class="fa-brands fa-vimeo social__img"></i>
                            </a>
                        </li>
                    </ul>
                </section>
                
                <section class="footer__main">
                
                    <div class="footer__fleft">
                        <div class="fleft__container">
                            <h2 class="fleft__title">Contact us!</h2>
                            <p class="fleft__subtitle">
                                Contact us for your software consulting service, please enter email, we will contact you shortly
                            </p>

                            <form class="fleft__form">
                                <div class="fleft__group">
                                    <span class="fleft__email-icon">
                                        <i class="fa-solid fa-envelope-open-text fleft__img"></i>
                                    </span>

                                    <input type="text" class="fleft__form-control" placeholder="Email address">
                                    <button class="fleft__button">Subscribe</button>
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="footer__fright">

                        <div class="footer__widget">
                            <h6 class="widget__title">Services</h6>

                            <ul class="widget__list">
                                <li class="widget__item">
                                    <a href="#" class="widget__link">Design</a>
                                </li>
                                <li>
                                    <a href="#" class="widget__link">Development</a>
                                </li>
                                <li>
                                    <a href="#" class="widget__link">Programming</a>
                                </li>
                                <li>
                                    <a href="#" class="widget__link">Marketing</a>
                                </li>
                            </ul>
                        </div>

                        <div class="footer__widget">
                            <h6 class="widget__title">Resources</h6>

                            <ul class="widget__list">
                                <li class="widget__item">
                                    <a href="#" class="widget__link">Blog</a>
                                </li>
                                <li>
                                    <a href="#" class="widget__link">Studies</a>
                                </li>
                                <li>
                                    <a href="#" class="widget__link">Portfolio</a>
                                </li>
                            </ul>
                        </div>

                        <div class="footer__widget">
                            <h6 class="widget__title">Support</h6>

                            <ul class="widget__list">
                                <li class="widget__item">
                                    <a href="#" class="widget__link">Contact</a>
                                </li>
                                <li>
                                    <a href="#" class="widget__link">Policy and privacy</a>
                                </li>
                                <li>
                                    <a href="#" class="widget__link">Terms of use</a>
                                </li>
                            </ul>
                        </div>



                    </div>
                
                </section>
                <section class="footer__bottom">

                    <div class="footer__copyright">
                        <span class="copyright__text">
                            &copy; 2025. All rights reserved
                        </span>
                    </div>

                    <div class="footer__links">
                        <ul class="footer__flinks">
                            <li class="flinks__item flinks__item--separator">
                                <a href="#" class="flinks__title">Privacy Policy</a>
                            </li>
                            <li class="flinks__item flinks__item--separator">
                                <a href="#" class="flinks__title">Term of use</a>
                            </li>
                        </ul>
                    </div>
                </section>

            </div>
        </footer>


    </div>




    
</body>
</html>